//
//  Thing.swift
//  JustOneThing
//
//  Created by Alan Francis on 04/07/2023.
//

import Foundation

struct Thing {
    let text: String
    let createdAt: Date
    
    static let placeholder: Thing = Thing(text: "placeholder", createdAt: Date.now)
}
